## omlib-buildings-2.1.0 2.1.0

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Buildings 2.1.0" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

=== Buildings 2.1.0/Resources/src/fluid/dxcoils/convertDXSingleDoubleSpeed/Makefile ===
include ../../../RootMakefile
# List of directories that contain source code
DIRS = src

## omlib-buildings-2.1.0 2.1.0-20150713-145316~git~release

=== debian/changelog ===
omlib-buildings-2.1.0 (2.1.0-20150713-145316~git~release-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 14 Jul 2015 19:03:41 +0200

=== debian/control ===
Source: omlib-buildings-2.1.0
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-buildings-2.1.0
Architecture: all
Depends: omlib-modelica-3.2.1,omlib-modelica-stategraph2-2.0.2,${misc:Depends}
Recommends: omc
Description: Buildings 2.1.0 is a Modelica library
 Buildings 2.1.0 is a Modelica library
